<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Invax
 */

 
get_header(); 
$invax_404_title = invax_theme_option( '404-title' );
$invax_404_Page_title = invax_theme_option( '404-page-title' );
$invax_404_Page_sub_title = invax_theme_option( '404-page-sub-title' );

	if( ! isset( $invax_404_title ) ){
		$invax_404_title = esc_html__( 'Error Page', 'invax' );
		$invax_404_Page_title = esc_html__( 'Error Page', 'invax' );
		$invax_404_Page_sub_title = esc_html__( 'UNFORTUNATELY THE PAGE YOU WERE LOOKING FOR DOES NOT EXIST. MAYBE SEARCH CAN HELP.', 'invax' );

	}

?>

	<div class="finance-breadcrumb-area blog-breadcrumb-bg">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<h1 class="page-title"><?php echo esc_html( $invax_404_title ); ?></h1>
					<?php if( function_exists('bcn_display')) bcn_display(); ?>
				</div>
			</div>
		</div>
	</div>

	<div class="finance-internal-area finance-v-composer-disabled">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-center">
					<div class="error-title">
						<h1><?php esc_html_e( '404', 'invax' ); ?></h1>
					</div>
					<h2><?php echo esc_html( $invax_404_Page_title ); ?></h2>
					<h3><?php echo esc_html( $invax_404_Page_sub_title ); ?></h3>

					<?php
						get_search_form();
					?>
				</div>
			</div>
		</div>
	</div>

<?php
get_footer();
